.header {
  background-color: rgb(104, 255, 217);
  height: 5rem;
  width: 100vw;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: auto;
}

.header nav {
  margin: 0;
  padding: 0;
  display: flex;
  align-items: baseline;
  font-size: 20px;
}

nav span {
  width: 12rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

nav a {
  color: rgb(22, 105, 66);
  text-decoration: none;
}

nav a:hover {
  color: rgb(100, 100, 100);
}

nav .active {
  color: rgb(16, 63, 61);
  font-weight: bold;
}
